{
    "format_version": "1.16.0",
    "minecraft:item": {
        "description": {
            "identifier": "ac:hawks_soul"
        },
        "components": {
            "minecraft:icon": "ac:brown_soul"
        }
    }
}